
%define oname		xfce4-dev-tools
%define packagename	xdt-autogen
%define version		4.3.90.2
%define rel		1

Summary:		Xfce developer tools
Name:			xfce-dev-tools
Version:		%{version}
Release:		%mkrel %{rel}
License:		GPL
URL:			http://www.xfce.org/
Source0:		%{oname}-%{version}.tar.bz2
Group:			Development/Other
BuildRoot:		%{_tmppath}/%{name}-root
BuildRequires:		automake1.9
BuildRequires:		intltool

%description
This package contains common tools required by Xfce developers and people
that want to build Xfce from SVN. In addition, this package contains the
Xfce developer's handbook.

%prep
%setup -q -n %{oname}-%{version}

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog HACKING NEWS README
%{_bindir}/*
%{_datadir}/xfce4/dev-tools


%changelog
* Mon Jul 10 2006 Charles A Edwards <eslrahc@mandriva.org> 4.3.90.2-1mdv2007.0
- 4.3.90.2 (Xfce-4.4 beta2)

* Tue Apr 25 2006 Jerome Soyer <saispo@mandriva.org> 4.3.90.1-1mdk
- Tue Apr 18 2006 trem <trem@mandriva.org> 4.3.90.1-1mdk
- 4.3.90.1

* Tue Mar 07 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-2.r20258.2mdk
- fix previous changelog

* Mon Mar 06 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-2.r20258.1mdk
- svn release r20258

* Sun Feb 05 2006 Marcel Pol <mpol@mandriva.org> 4.3.0-1mdk
- initial mandriva package
